set NNR_FILE=hnd_sample\Asia_068.xsi.nnr

rem set HND_FILE=hnd_sample\Asia_068.xsi.hna
set HND_FILE=hnd_sample\cube_sphere.hna

rem HndToNNGUI.exe StandAlone %HND_FILE% -lb -d output -r %NNR_FILE%
HndToNNGUI.exe StandAlone %HND_FILE% -lb -dd output -fd test

set HND_FILE=hnd_sample\Asia_068.xsi.hna
HndToNNGUI.exe StandAlone %HND_FILE% -lb -dd output -f test

pause:


